curl --request DELETE \
--url https://app.sendmux.ai/api/v1/mailboxes/{public_id} \
--header 'Authorization: Bearer <token>'{
"ok": true,
"data": {
"deleted": true,
"id": "<string>"
},
"meta": {
"request_id": "req_clxxxxxxxxxxxxxxxxxxxxxxxxx"
}
}Removes a mailbox from our mail platform, Amazon SES (for @myagent.mx addresses), and Sendmux. All associated API keys are revoked.
curl --request DELETE \
--url https://app.sendmux.ai/api/v1/mailboxes/{public_id} \
--header 'Authorization: Bearer <token>'{
"ok": true,
"data": {
"deleted": true,
"id": "<string>"
},
"meta": {
"request_id": "req_clxxxxxxxxxxxxxxxxxxxxxxxxx"
}
}Documentation Index
Fetch the complete documentation index at: https://docs.sendmux.ai/llms.txt
Use this file to discover all available pages before exploring further.
Sendmux API key. Obtain from the dashboard under API Keys. Format: smx_root_...
Mailbox public ID
Deletion result
Was this page helpful?